.wpda-builder p {
    font-size: inherit
}

.wpda-footer-builder .elementor-widget.elementor-widget-wpda-builder-menu nav.wpda-builder-menu ul li {
    display: block;
    margin: 0
}

.wpda-footer-builder .wpda-mobile-navigation-toggle {
    display: none
}

.wpda-footer-builder .wpda-navbar-collapse {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    overflow: visible;
    width: 100%;
    height: auto;
    margin: 0;
    text-align: left;
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0;
    opacity: 1;
    visibility: visible;
    transition: all .2s;
    padding: 0
}

.wpda-footer-builder .elementor-widget.elementor-widget-wpda-builder-menu nav.wpda-builder-menu ul li a {
    line-height: 1.95
}

.rtl .wpda-footer-builder .wpda-navbar-collapse {
    text-align: right
}

.wpda-builder-burger_sidebar {
    margin-right: 0;
    margin-left: 0;
    font-size: 0;
    line-height: 0;
    padding: 0 3px;
    cursor: pointer;
    color:black;
}

.wpda-builder-burger_sidebar .burger_sidebar_icon {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 19px
}

.wpda-builder-burger_sidebar .burger_sidebar_icon span {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 0;
    transition: width .2s;
    border-top: 2px solid
}

.wpda-builder-burger_sidebar .burger_sidebar_icon span.second {
    top: 8px;
    width: 100%
}

.wpda-builder-burger_sidebar .burger_sidebar_icon span.third {
    top: 16px;
    width: 100%
}

.wpda-builder-burger_sidebar:hover .burger_sidebar_icon span.third {
    width: 17px
}

.wpda-builder-burger_sidebar:hover .burger_sidebar_icon span.second {
    width: 20px
}

.wpda-builder__burger_sidebar {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: -420px;
    bottom: 0;
    width: 390px;
    max-width: calc(100% - 50px);
    transition: right .3s ease-in-out, left .3s ease-in-out
}

.wpda-builder__burger_sidebar.active {
    right: 0
}

.wpda-builder__burger_sidebar-cover {
    position: fixed;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100vw;
    height: 100vh;
    content: "";
    transition: opacity .3s ease, visibility .3s ease;
    opacity: 0;
    background: rgba(0, 0, 0, .7)
}

.wpda-builder__burger_sidebar.active .wpda-builder__burger_sidebar-cover {
    visibility: visible;
    cursor: url(../img/close_burger.545cc992.png) 16 16, default;
    opacity: 1
}

body.admin-bar .wpda-builder__burger_sidebar {
    top: 32px
}

.wpda-builder__burger_container {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: scroll;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 407px;
    padding: 20px 30px;
    background: #fff
}

.wpda-builder__burger_container .mc_merge_var input#mc_mv_EMAIL,
.wpda-builder__burger_container .mc_merge_var input[type=email] {
    border: 1px solid;
    line-height: 36px;
    height: 36px
}

.wpda-builder__burger_container input#mc_signup_submit,
.wpda-builder__burger_container input[type=submit] {
    max-height: 36px
}

.wpda-builder__burger_container .mc_merge_var .mc_var_label {
    line-height: 36px
}

.wpda-builder__burger_container .textwidget img,
.wpda-builder__burger_container img {
    margin: 0
}

@media only screen and (max-width:1199px) {
    .wpda-builder-burger_sidebar .burger_sidebar_icon span {
        top: 5px;
        left: 0;
        width: 12px !important;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .wpda-builder-burger_sidebar .burger_sidebar_icon span:nth-child(2) {
        display: none
    }

    .wpda-builder-burger_sidebar .burger_sidebar_icon span:last-child {
        top: 12px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
}

@media only screen and (max-width:767px) {
    .wpda-builder__burger_container {
        width: 100%;
        padding: 40px 25px
    }
}

.wpda-builder__burger_container ul li {
    list-style: none;
    line-height: 1
}

.wpda-builder__burger_container .textwidget p {
    font-size: 14px;
    line-height: 20px
}

body.active_burger_sidebar {
    right: 150px
}

.elementor-widget-wpda-builder-search .wpda-search_icon i,
.elementor-widget-wpda-builder-woosearch .wpda-search_icon i {
    font-family: Theme_icon;
    font-size: inherit;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.elementor-widget-wpda-builder-search .wpda-search_icon i:after,
.elementor-widget-wpda-builder-woosearch .wpda-search_icon i:after {
    content: "\f101";
    font-size: 21px;
    font-weight: 400;
    font-family: inherit;
    transition: opacity .1s;
    opacity: 0
}

.page-done .elementor-widget-wpda-builder-search .wpda-search_icon i:after,
.page-done .elementor-widget-wpda-builder-woosearch .wpda-search_icon i:after {
    opacity: 1
}

.elementor-widget-wpda-builder-search .wpda-search-open .wpda-search_icon i:after,
.elementor-widget-wpda-builder-woosearch .wpda-search-open .wpda-search_icon i:after {
    content: "\f101"
}

.elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
    content: "\f107";
    font-family: FontAwesome, serif;
    font-size: 15px;
    line-height: 1;
    padding-left: 4px;
    vertical-align: middle;
    position: relative;
    -webkit-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    display: inline-block;
    transition: opacity .3s;
    opacity: 0
}

@media only screen and (min-width:1200px) {
    body .elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li.menu-item-has-children>a:after {
        right: auto;
        margin-left: 5px
    }

    body .wpda-header-builder .megamenu-item-has-title>a:after {
        margin-left: 0 !important
    }
}

.rtl .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
    padding-left: 0;
    padding-right: 4px
}

.page-done .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
    opacity: 1
}

@media only screen and (max-width:1199px) {

    .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a.is-active:after,
    .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
        font-size: 22px
    }

    .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
        position: absolute;
        top: calc(50% - 12px);
        margin-right: 13px;
        font-weight: 400
    }

    .rtl .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a:after {
        margin-right: 0;
        margin-left: 13px
    }

    .admin-bar .mobile_menu_active .wpda-mobile-navigation-toggle {
        right: 32px
    }

    .rtl.admin-bar .mobile_menu_active .wpda-mobile-navigation-toggle {
        left: 32px;
        right: auto
    }

    .elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li {
        padding: 8px 20px
    }

    .gt3_megamenu_triangle_container {
        display: none !important
    }
}

.elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li {
    font-size: .875em;
    line-height: 1.65
}

.elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li.menu-item-has-children>a:after {
    -webkit-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    right: -20px
}

.rtl .elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li.menu-item-has-children>a:after {
    right: auto;
    left: 0
}

.elementor-widget-wpda-builder-menu nav ul li ul {
    padding-left: 15px
}

.rtl .elementor-widget-wpda-builder-menu nav ul li ul {
    padding-left: 0;
    padding-right: 15px
}

@media only screen and (min-width:1200px) {
    .elementor-widget-wpda-builder-menu .sub-menu {
        border-radius: 5px !important;
        position: relative
    }

    .elementor-widget-wpda-builder-menu nav>ul>li {
        line-height: 5
    }

    .elementor-widget-wpda-builder-menu .sub-menu:before {
        content: "";
        position: absolute;
        top: -18px;
        left: 15px;
        z-index: 2;
        display: block;
        width: 16px;
        height: 16px;
        -webkit-transform: rotate(-45deg) translateY(1rem);
        -ms-transform: rotate(-45deg) translateY(1rem);
        transform: rotate(-45deg) translateY(1rem);
        border-radius: 3px;
        background: #fff;
        box-shadow: none
    }

    .rtl .elementor-widget-wpda-builder-menu .sub-menu:before {
        left: auto;
        right: 25px
    }

    .elementor-widget-wpda-builder-menu .sub-menu .sub-menu:before {
        display: none !important
    }

    .elementor-widget-wpda-builder-menu ul>li:last-child>.sub-menu:before,
    .elementor-widget-wpda-builder-menu ul>li:nth-last-child(2)>.sub-menu:before,
    .elementor-widget-wpda-builder-menu ul>li:nth-last-child(3)>.sub-menu:before {
        right: 38px;
        left: auto
    }

    .rtl .elementor-widget-wpda-builder-menu ul>li:last-child>.sub-menu:before,
    .rtl .elementor-widget-wpda-builder-menu ul>li:nth-last-child(2)>.sub-menu:before,
    .rtl .elementor-widget-wpda-builder-menu ul>li:nth-last-child(3)>.sub-menu:before {
        left: 10px;
        right: auto
    }
}

.elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a {
    padding-right: 0
}

.rtl .elementor-widget-wpda-builder-menu nav ul li.menu-item-has-children>a {
    padding-left: 0
}